.Centrer {
	text-align: center;
}

.CenteHV {
	vertical-align: middle;
}

.CadrePdf {
	cursor: Pointer;
	text-align: center;
	border: 2px ridge #FFE897;
	background-image: url(/Images/31.gif);
}

.imagePosi {
	position: relative;
	bottom: 30px;
	left: 90px;
	color: #FFF;
}

.PosiNumeroPhoto {
	position: relative;
	left: 5px;
	top: 0px;
}



.imageCurseur {

	text-align: center;
	border: 3px outset #FFE897;
	background-image: url(../ImageFond/31.gif);
	border-image: 0;
	vertical-align: middle;
}

.imageCurseurPdf {
	cursor: Pointer;
	text-align: center;
	border: 0px ridge #FFE897;
	//background-image: url(../ImageFond/31.gif);
}

.titreDescription {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	text-indent: 20px;
	white-space: nowrap;
	font-weight: bold;
	background-image: url(/ImageFond/Fossile.jpg);
	width: 700px;
	height: 35px;
	vertical-align: middle;
}

.zonePhoto {
	font-size: 14px;
	border: 0px dotted #F90;
	height: 120px;
	width: 150px;
	text-align: center;
	background-image: url(/ImageFond/PLAQUEALU04.jpg);
}

.paragraphe2 {
	margin: 6px;
	padding: 4px;
	text-align: justify;
	text-indent: 25px;
	font-family: Georgia, "Times New Roman", Times, sans serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: 100;
	border: 0px dashed #F30;
	background-image: url(../ImageFond/31.gif);
	margin-left: 7px;
	margin-right: 7px;
	white-space: normal;
}

.apDivListe {
	background-image: url(/Images/31.gif);
	position: absolute;
	height: 560px;
	width: 500px;
	left: 210px;
	top: 10px;
}

.BteCocher {
	cursor: Help;
}

.TitreSite2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}

.MonIframe {
	height: 225px;
	width: 400px;
	position: absolute;
	top: -1px;
}

.TexteCalque {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
}

.LigneTitre {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-shadow: 1px 1px #FFF;
	font-variant: normal;
	direction: ltr;
	text-align: left;
	vertical-align: central;
	letter-spacing: normal;
}

.TitreSite {
	font-family: "Courier New", Courier, monospace;
	font-size: 22px;
	font-weight: bold;
	color: #996600;
	text-shadow: 1px 1px #FF3;
	//font-variant: small-caps;
	direction: ltr;
	text-align: center;
}

.apDivIframe {
	height: 250px;
}

.description {
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: 100;
	text-indent: 20px;
	margin: 10px;
	padding: 10px;
	vertical-align: top;
	background-image: url(/ImageFond/31.gif);
}

.iframeListeUtilsisateurs {
	position: absolute;
	left: 110px;
	top: 208px;
	height: 245px;
}

.StyleSaisie {
	color: #808000;
	font-size: 12px;
	background-color: #E8E8D0;
}

.special {
	background-color: #6CF;
	border: 1px solid #00F;
	position: relative;
	left: 25px;
	top: 25px;
	height: 100px;
	width: 100px;
	background-image: url(/Images/PLAQUEALU04.jpg);
}

.posA {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.pasdeCadre {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.prix {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 100;
	float: left;
	text-align: center;
	color: #FF0000;
	text-shadow: 2px 2px 3px #000000;
	text-decoration: none;
	font-style: italic;
}

.positionHeure {
	left: 59px;
	top: 513px;
	position: absolute;
	height: 18px;
	width: 80px;
}

.texteCelluleJointure {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FF0000;
	text-shadow: 1px 1px #FFF;
	font-variant: normal;
	direction: ltr;
	text-align: left;
	vertical-align: central;
	letter-spacing: normal;
	background-color: #FDE7E4;
}

.texteCellule2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #996600;
	text-shadow: -1px -1px #FFF;
	font-variant: normal;
	direction: ltr;
	text-align: left;
	vertical-align: central;
	letter-spacing: normal;
}

.TextCapitales {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-shadow: 1px 1px #FFF;
	font-variant: small-caps;
	direction: ltr;
	text-align: left;
	vertical-align: central;
}

.panelGauche {
	position: absolute;
	top: 10px;
	border: thin solid #000;
	height: 560px;
	width: 190px;
	left: 10px;
	background-image: url(/Images/PLAQUEALU04.jpg);
}

.Menus {
	background-image: url(/ImageFond/PLAQUEALU04.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
	font-variant: normal;
	font-size: 14px;
	font-style: normal;
	width: 200px;
	height: 1000px;
	display: table;
}

.dimension {
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: 100;
	text-indent: 20px;
	float: left;
	height: 30;
	width: 120;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
}

.fondPhoto {
	background-image: none;
	background-color: #EEE;
}

.button {
	cursor: pointer;
	color: #000;
}

body {}

.Entete {
	background-image: url(/ImageFond/PLAQUEALU04.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
	font-variant: normal;
	font-size: 18px;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1em;
}

hr {
	background: none repeat scroll 0 0 #AAAAAA;
	border: medium none;
	color: #AAAAAA;
	display: block;
	height: 1px;
	width: 100%;
}

.panelContentNaze {}